petsc-3.7.7 2017-09-25
Report Typos and Errors

# VecWhichBetween

Creates an index set containing the indices where VecLow < V < VecHigh

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecWhichBetween(Vec VecLow, Vec V, Vec VecHigh, IS *S)

Collective on S

### Input Parameters

| VecLow | - lower bound
| V | - Vector to compare
| VecHigh | - higher bound

### OutputParameter

S -The index set containing the indices i where veclow[i] < v[i] < vechigh[i]

Level:advanced
Location:src/vec/vec/utils/projection.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages